version: '3'
services:

  test-echo:  # each service should have its own name
    image: ${IMAGE}
    container_name: ${PIPELINE_ID}-echo # each container should have its own name
    user: csst
    env_file:
      - .env
    volumes:
      - ${CSST_DFS_ROOT}:/dfs_root:ro
      - ${CCDS_ROOT}:/ccds_root:ro
      - ${CSST_INTTEST_ROOT}/${PIPELINE_ID}/build/echo:/pipeline/output # change it as necessary
    command: > # change it as necessary
      run '{"dag":"csst-msc-l1-mbi","dag_run":"csst-msc-l1-mbi-inttest","dataset":"csst-msc-c9-25sqdeg-v3","instrument":"MSC","obs_type":"WIDE","obs_group":"W1","obs_id":"10100261626","detector":"09","batch_id":"inttest","pmapname":"csst_000094.pmap","ref_cat":"trilegal_093"}'
